## NAME

ps.icon - Creates and modifies icons for use with ps.map .
(GRASS Hardcopy PostScript Output Program)

## SYNOPSIS

ps.icon

## DESCRIPTION

This program allows the user to create and maintain icons which are used by ps.map to depict sites.

## FILES

Icon files created by the user are stored under $LOCATION/ps_icon.

## SEE ALSO

ps.map

## AUTHOR

Paul Carlson, USDA, SCS, NHQ-CGIS

Last changed: $Date: 2002/01/25 05:45:34 $